---
Tournament:
  name: Union County College Regional Tournament
  short name: Union County College Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2018
  start date: 2018-01-09
  end date: 2018-01-09
  awards date: 2018-01-09
  medals: 6
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Crime Busters
- name: Disease Detectives
- name: Fast Facts
- name: Microbe Mission
- name: Optics
- name: Picture This
- name: Potions and Poisons
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Write It Do It
Teams:
- number: 1
  school: Community Middle School
  state: NJ
- number: 2
  school: Community Middle School
  state: NJ
- number: 3
  school: Avon Elementary School
  state: NJ
- number: 4
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 5
  school: Buzz Aldrin Middle School
  state: NJ
- number: 6
  school: Churchill Junior High School
  state: NJ
- number: 7
  school: Crossroads Middle School
  state: NJ
- number: 8
  school: Demarest Middle School
  state: NJ
- number: 9
  school: Heritage Middle School
  state: NJ
- number: 10
  school: Hillsborough Middle School
  state: NJ
- number: 11
  school: Mount Olive Middle School
  state: NJ
- number: 12
  school: New Providence Middle School
  state: NJ
- number: 13
  school: Pioneer Academy
  state: NJ
- number: 14
  school: Pond Road Middle School
  state: NJ
- number: 15
  school: Science Circle Homeschool Group
  state: NJ
- number: 16
  school: Tenafly Middle School
  state: NJ
- number: 17
  school: Chapin School
  state: NJ
- number: 18
  school: William R. Satz School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Battery Buggy
  place: 3
- team: 1
  event: Crime Busters
  place: 1
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Fast Facts
  place: 3
- team: 1
  event: Microbe Mission
  place: 2
- team: 1
  event: Optics
  place: 4
- team: 1
  event: Picture This
  place: 1
- team: 1
  event: Potions and Poisons
  place: 2
- team: 1
  event: Road Scholar
  place: 10
- team: 1
  event: Rocks and Minerals
  place: 1
- team: 1
  event: Roller Coaster
  place: 1
- team: 1
  event: Write It Do It
  place: 13
- team: 2
  event: Anatomy and Physiology
  place: 9
- team: 2
  event: Battery Buggy
  place: 7
- team: 2
  event: Crime Busters
  place: 9
- team: 2
  event: Disease Detectives
  place: 12
- team: 2
  event: Fast Facts
  place: 6
- team: 2
  event: Microbe Mission
  place: 4
- team: 2
  event: Optics
  place: 1
- team: 2
  event: Picture This
  place: 7
- team: 2
  event: Potions and Poisons
  place: 3
- team: 2
  event: Road Scholar
  place: 1
- team: 2
  event: Rocks and Minerals
  place: 7
- team: 2
  event: Roller Coaster
  participated: true
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 18
- team: 3
  event: Battery Buggy
  participated: false
- team: 3
  event: Crime Busters
  place: 15
- team: 3
  event: Disease Detectives
  place: 17
- team: 3
  event: Fast Facts
  place: 14
- team: 3
  event: Microbe Mission
  participated: false
- team: 3
  event: Optics
  place: 17
- team: 3
  event: Picture This
  place: 16
- team: 3
  event: Potions and Poisons
  participated: false
- team: 3
  event: Road Scholar
  place: 17
- team: 3
  event: Rocks and Minerals
  place: 15
- team: 3
  event: Roller Coaster
  participated: false
- team: 3
  event: Write It Do It
  place: 15
- team: 4
  event: Anatomy and Physiology
  place: 16
- team: 4
  event: Battery Buggy
  participated: false
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Fast Facts
  place: 16
- team: 4
  event: Microbe Mission
  place: 14
- team: 4
  event: Optics
  place: 9
- team: 4
  event: Picture This
  place: 10
- team: 4
  event: Potions and Poisons
  place: 11
- team: 4
  event: Road Scholar
  place: 9
- team: 4
  event: Rocks and Minerals
  place: 16
- team: 4
  event: Roller Coaster
  place: 5
- team: 4
  event: Write It Do It
  place: 18
- team: 5
  event: Anatomy and Physiology
  place: 17
- team: 5
  event: Battery Buggy
  place: 11
- team: 5
  event: Crime Busters
  place: 8
- team: 5
  event: Disease Detectives
  place: 11
- team: 5
  event: Fast Facts
  place: 12
- team: 5
  event: Microbe Mission
  place: 16
- team: 5
  event: Optics
  place: 15
- team: 5
  event: Picture This
  place: 13
- team: 5
  event: Potions and Poisons
  place: 17
- team: 5
  event: Road Scholar
  place: 11
- team: 5
  event: Rocks and Minerals
  place: 8
- team: 5
  event: Roller Coaster
  participated: true
- team: 5
  event: Write It Do It
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Battery Buggy
  place: 10
- team: 6
  event: Crime Busters
  place: 4
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Fast Facts
  place: 1
- team: 6
  event: Microbe Mission
  place: 3
- team: 6
  event: Optics
  place: 2
- team: 6
  event: Picture This
  place: 6
- team: 6
  event: Potions and Poisons
  place: 9
- team: 6
  event: Road Scholar
  place: 5
- team: 6
  event: Rocks and Minerals
  place: 2
- team: 6
  event: Roller Coaster
  participated: true
- team: 6
  event: Write It Do It
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Battery Buggy
  place: 13
- team: 7
  event: Crime Busters
  place: 12
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Fast Facts
  place: 2
- team: 7
  event: Microbe Mission
  place: 9
- team: 7
  event: Optics
  place: 3
- team: 7
  event: Picture This
  place: 5
- team: 7
  event: Potions and Poisons
  place: 1
- team: 7
  event: Road Scholar
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 11
- team: 7
  event: Roller Coaster
  place: 2
- team: 7
  event: Write It Do It
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 12
- team: 8
  event: Battery Buggy
  place: 6
- team: 8
  event: Crime Busters
  place: 6
- team: 8
  event: Disease Detectives
  place: 16
- team: 8
  event: Fast Facts
  place: 10
- team: 8
  event: Microbe Mission
  place: 13
- team: 8
  event: Optics
  place: 14
- team: 8
  event: Picture This
  place: 9
- team: 8
  event: Potions and Poisons
  place: 15
- team: 8
  event: Road Scholar
  place: 14
- team: 8
  event: Rocks and Minerals
  place: 14
- team: 8
  event: Roller Coaster
  place: 7
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Battery Buggy
  place: 9
- team: 9
  event: Crime Busters
  place: 14
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Fast Facts
  place: 11
- team: 9
  event: Microbe Mission
  place: 10
- team: 9
  event: Optics
  place: 6
- team: 9
  event: Picture This
  place: 15
- team: 9
  event: Potions and Poisons
  place: 12
- team: 9
  event: Road Scholar
  place: 15
- team: 9
  event: Rocks and Minerals
  place: 17
- team: 9
  event: Roller Coaster
  participated: true
- team: 9
  event: Write It Do It
  place: 7
- team: 10
  event: Anatomy and Physiology
  place: 11
- team: 10
  event: Battery Buggy
  place: 5
- team: 10
  event: Crime Busters
  place: 5
- team: 10
  event: Disease Detectives
  place: 3
- team: 10
  event: Fast Facts
  place: 8
- team: 10
  event: Microbe Mission
  place: 11
- team: 10
  event: Optics
  place: 5
- team: 10
  event: Picture This
  place: 12
- team: 10
  event: Potions and Poisons
  place: 5
- team: 10
  event: Road Scholar
  place: 6
- team: 10
  event: Rocks and Minerals
  place: 13
- team: 10
  event: Roller Coaster
  place: 9
- team: 10
  event: Write It Do It
  place: 17
- team: 11
  event: Anatomy and Physiology
  place: 15
- team: 11
  event: Battery Buggy
  place: 12
- team: 11
  event: Crime Busters
  place: 11
- team: 11
  event: Disease Detectives
  place: 14
- team: 11
  event: Fast Facts
  place: 9
- team: 11
  event: Microbe Mission
  place: 6
- team: 11
  event: Optics
  place: 7
- team: 11
  event: Picture This
  place: 2
- team: 11
  event: Potions and Poisons
  place: 16
- team: 11
  event: Road Scholar
  place: 13
- team: 11
  event: Rocks and Minerals
  place: 12
- team: 11
  event: Roller Coaster
  place: 10
- team: 11
  event: Write It Do It
  place: 11
- team: 12
  event: Anatomy and Physiology
  place: 8
- team: 12
  event: Battery Buggy
  participated: false
- team: 12
  event: Crime Busters
  place: 10
- team: 12
  event: Disease Detectives
  place: 9
- team: 12
  event: Fast Facts
  place: 17
- team: 12
  event: Microbe Mission
  place: 15
- team: 12
  event: Optics
  place: 10
- team: 12
  event: Picture This
  place: 18
- team: 12
  event: Potions and Poisons
  place: 4
- team: 12
  event: Road Scholar
  place: 7
- team: 12
  event: Rocks and Minerals
  place: 9
- team: 12
  event: Roller Coaster
  place: 8
- team: 12
  event: Write It Do It
  place: 14
- team: 13
  event: Anatomy and Physiology
  place: 14
- team: 13
  event: Battery Buggy
  participated: false
- team: 13
  event: Crime Busters
  place: 13
- team: 13
  event: Disease Detectives
  place: 18
- team: 13
  event: Fast Facts
  place: 18
- team: 13
  event: Microbe Mission
  place: 7
- team: 13
  event: Optics
  place: 11
- team: 13
  event: Picture This
  place: 11
- team: 13
  event: Potions and Poisons
  place: 14
- team: 13
  event: Road Scholar
  place: 16
- team: 13
  event: Rocks and Minerals
  place: 6
- team: 13
  event: Roller Coaster
  participated: true
- team: 13
  event: Write It Do It
  place: 10
- team: 14
  event: Anatomy and Physiology
  place: 7
- team: 14
  event: Battery Buggy
  place: 8
- team: 14
  event: Crime Busters
  place: 3
- team: 14
  event: Disease Detectives
  place: 15
- team: 14
  event: Fast Facts
  place: 4
- team: 14
  event: Microbe Mission
  place: 12
- team: 14
  event: Optics
  place: 8
- team: 14
  event: Picture This
  place: 8
- team: 14
  event: Potions and Poisons
  place: 8
- team: 14
  event: Road Scholar
  place: 8
- team: 14
  event: Rocks and Minerals
  place: 5
- team: 14
  event: Roller Coaster
  place: 4
- team: 14
  event: Write It Do It
  place: 12
- team: 15
  event: Anatomy and Physiology
  place: 3
- team: 15
  event: Battery Buggy
  participated: false
- team: 15
  event: Crime Busters
  place: 18
- team: 15
  event: Disease Detectives
  place: 4
- team: 15
  event: Fast Facts
  place: 13
- team: 15
  event: Microbe Mission
  place: 1
- team: 15
  event: Optics
  place: 18
- team: 15
  event: Picture This
  place: 17
- team: 15
  event: Potions and Poisons
  place: 13
- team: 15
  event: Road Scholar
  place: 12
- team: 15
  event: Rocks and Minerals
  place: 10
- team: 15
  event: Roller Coaster
  participated: false
- team: 15
  event: Write It Do It
  place: 8
- team: 16
  event: Anatomy and Physiology
  place: 10
- team: 16
  event: Battery Buggy
  place: 1
- team: 16
  event: Crime Busters
  place: 7
- team: 16
  event: Disease Detectives
  place: 8
- team: 16
  event: Fast Facts
  place: 5
- team: 16
  event: Microbe Mission
  place: 5
- team: 16
  event: Optics
  place: 12
- team: 16
  event: Picture This
  place: 3
- team: 16
  event: Potions and Poisons
  place: 10
- team: 16
  event: Road Scholar
  place: 2
- team: 16
  event: Rocks and Minerals
  place: 3
- team: 16
  event: Roller Coaster
  place: 3
- team: 16
  event: Write It Do It
  place: 9
- team: 17
  event: Anatomy and Physiology
  place: 13
- team: 17
  event: Battery Buggy
  place: 2
- team: 17
  event: Crime Busters
  place: 17
- team: 17
  event: Disease Detectives
  place: 13
- team: 17
  event: Fast Facts
  place: 15
- team: 17
  event: Microbe Mission
  participated: false
- team: 17
  event: Optics
  place: 16
- team: 17
  event: Picture This
  place: 14
- team: 17
  event: Potions and Poisons
  place: 7
- team: 17
  event: Road Scholar
  participated: false
- team: 17
  event: Rocks and Minerals
  participated: false
- team: 17
  event: Roller Coaster
  participated: false
- team: 17
  event: Write It Do It
  place: 16
- team: 18
  event: Anatomy and Physiology
  place: 6
- team: 18
  event: Battery Buggy
  place: 4
- team: 18
  event: Crime Busters
  place: 16
- team: 18
  event: Disease Detectives
  place: 7
- team: 18
  event: Fast Facts
  place: 7
- team: 18
  event: Microbe Mission
  place: 8
- team: 18
  event: Optics
  place: 13
- team: 18
  event: Picture This
  place: 4
- team: 18
  event: Potions and Poisons
  place: 6
- team: 18
  event: Road Scholar
  place: 3
- team: 18
  event: Rocks and Minerals
  place: 4
- team: 18
  event: Roller Coaster
  place: 6
- team: 18
  event: Write It Do It
  place: 5
